{
    "dc_identifier": "nl.gm0796.2c.2021.1774433-4",
    "dc_title": "Commissie OMGEVING 2021-11-24 - Ruimtelijke onderbouwing Oude Apotheek, Regentenhuis en kavel 2 Gasthuiskwartier (heraanbieding)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente 's-Hertogenbosch op 2021-11-24. Onderdeel: Ruimtelijke onderbouwing Oude Apotheek, Regentenhuis en kavel 2 Gasthuiskwartier (heraanbieding).",
    "dc_source": "https://'shertogenbosch.notubiz.nl/vergadering/918929",
    "dc_publisher": "gm0796",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "22",
    "foi_retrievedDate": "2026-02-05",
    "foi_publishedDate": "2021-11-24",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente 's-hertogenbosch",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-hertogenbosch",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "136",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0796.2c.2021.1774433-4",
    "dc_externalIdentifier": "1774447",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-11-24",
    "foi_meetingNumber": "1774433",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774433-4.doc.1",
            "dc_title": "0dcda344-b567-4fd3-b88f-b77f8199fcff",
            "foi_fileName": "0dcda344-b567-4fd3-b88f-b77f8199fcff.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10834911/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774433-4.doc.2",
            "dc_title": "7fe1608f-1f80-4674-b031-903aebe37f5d",
            "foi_fileName": "7fe1608f-1f80-4674-b031-903aebe37f5d.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10834912/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774433-4.doc.3",
            "dc_title": "921c211d-6a10-43ea-b45f-f9a134eac7c3",
            "foi_fileName": "921c211d-6a10-43ea-b45f-f9a134eac7c3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10834913/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774433-4.doc.4",
            "dc_title": "4063e075-d71c-43c8-8ecb-2f97e5219259",
            "foi_fileName": "4063e075-d71c-43c8-8ecb-2f97e5219259.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10834914/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774433-4.doc.5",
            "dc_title": "1358122c-05e7-42c2-8ac4-a1700733af4b",
            "foi_fileName": "1358122c-05e7-42c2-8ac4-a1700733af4b.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10834915/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774433-4.doc.6",
            "dc_title": "A  Brief 23 november 2021 - Verlengde Omgevingsdialoog",
            "foi_fileName": "A__Brief_23_november_2021_-_Verlengde_Omgevingsdialoog.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10834916/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774433-4.doc.7",
            "dc_title": "F60d1696-363e-433c-ac30-cc4fbc32ca4b",
            "foi_fileName": "f60d1696-363e-433c-ac30-cc4fbc32ca4b.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10834917/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774433-4.doc.8",
            "dc_title": "I&O 15 november 2021 - nRuimtelijke onderbouwing Oude Apotheek, Regentenhuis en kavel 2 Gasthuiskwartier - Dhr  M  Delpeut",
            "foi_fileName": "I&O_15_november_2021_-_nRuimtelijke_onderbouwing_Oude_Apotheek,_Regentenhuis_en_kavel_2_Gasthuiskwartier_-_Dhr__M__Delpeut.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10834918/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774433-4.doc.9",
            "dc_title": "I&O 15 november - Dhr  J  v d  Horst - Presentatie - Gasthuiskwartier",
            "foi_fileName": "I&O_15_november_-_Dhr__J__v_d__Horst_-_Presentatie_-_Gasthuiskwartier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10834919/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774433-4.doc.10",
            "dc_title": "I&O 15 november - Dhr  Delpeut - Presentatie - Gasthuiskwartier",
            "foi_fileName": "I&O_15_november_-_Dhr__Delpeut_-_Presentatie_-_Gasthuiskwartier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10834920/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774433-4.doc.11",
            "dc_title": "I&O 15 november - Dhr  J  Stohr - Inspreektekst - Gasthuiskwartier",
            "foi_fileName": "I&O_15_november_-_Dhr__J__Stohr_-_Inspreektekst_-_Gasthuiskwartier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10834921/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774433-4.doc.12",
            "dc_title": "I&O 15 november 2021 - Mw  A  Til - Inspreektekst Gasthuiskwartier",
            "foi_fileName": "I&O_15_november_2021_-_Mw__A__Til_-_Inspreektekst_Gasthuiskwartier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10834922/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774433-4.doc.13",
            "dc_title": "I&O 15 november 2021 - Mw  I  Tolner - Inspreektekst Gasthuiskwartier",
            "foi_fileName": "I&O_15_november_2021_-_Mw__I__Tolner_-_Inspreektekst_Gasthuiskwartier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10834923/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774433-4.doc.14",
            "dc_title": "I&O 15 november 2021 - Schriftelijke reactie dhr  Vugts - Apotheek en Regentenhuis 1",
            "foi_fileName": "I&O_15_november_2021_-_Schriftelijke_reactie_dhr__Vugts_-_Apotheek_en_Regentenhuis_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10834924/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774433-4.doc.15",
            "dc_title": "I&O november 2021 - Ruimtelijke onderbouwing Oude Apotheek, Regentenhuis en kavel 2 Gasthuiskwartier - Mw  J  Schoormans",
            "foi_fileName": "I&O_november_2021_-_Ruimtelijke_onderbouwing_Oude_Apotheek,_Regentenhuis_en_kavel_2_Gasthuiskwartier_-_Mw__J__Schoormans.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10834925/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774433-4.doc.16",
            "dc_title": "I&O 15  november 2021 - Ruimtelijke onderbouwing Oude Apotheek, Regentenhuis en kavel 2 Gasthuiskwartier - Dhr. J. Stohr",
            "foi_fileName": "I&O 15  november 2021 - Ruimtelijke onderbouwing Oude Apotheek, Regentenhuis en kavel 2 Gasthuiskwartier - Dhr_ J_ Stohr.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10835074/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774433-4.doc.17",
            "dc_title": "I&O 15  november 2021 - Ruimtelijke onderbouwing Oude Apotheek, Regentenhuis en kavel 2 Gasthuiskwartier - Dhr. J. v.d. Horst",
            "foi_fileName": "I&O 15  november 2021 - Ruimtelijke onderbouwing Oude Apotheek, Regentenhuis en kavel 2 Gasthuiskwartier - Dhr_ J_ v_d_ Horst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10835078/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774433-4.doc.18",
            "dc_title": "I&O 15  november 2021 - Ruimtelijke onderbouwing Oude Apotheek, Regentenhuis en kavel 2 Gasthuiskwartier - Dhr. M. Delpeut",
            "foi_fileName": "I&O 15  november 2021 - Ruimtelijke onderbouwing Oude Apotheek, Regentenhuis en kavel 2 Gasthuiskwartier - Dhr_ M_ Delpeut.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10835077/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774433-4.doc.19",
            "dc_title": "I&O 15  november 2021 - Ruimtelijke onderbouwing Oude Apotheek, Regentenhuis en kavel 2 Gasthuiskwartier - Krielaars-Zachariasse",
            "foi_fileName": "I&O 15  november 2021 - Ruimtelijke onderbouwing Oude Apotheek, Regentenhuis en kavel 2 Gasthuiskwartier - Krielaars-Zachariasse.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10835076/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774433-4.doc.20",
            "dc_title": "I&O 15  november 2021 - Ruimtelijke onderbouwing Oude Apotheek, Regentenhuis en kavel 2 Gasthuiskwartier - Mw. A. Til",
            "foi_fileName": "I&O 15  november 2021 - Ruimtelijke onderbouwing Oude Apotheek, Regentenhuis en kavel 2 Gasthuiskwartier - Mw_ A_ Til.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10835079/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774433-4.doc.21",
            "dc_title": "I&O 15  november 2021 - Ruimtelijke onderbouwing Oude Apotheek, Regentenhuis en kavel 2 Gasthuiskwartier - Mw. I. Tolner",
            "foi_fileName": "I&O 15  november 2021 - Ruimtelijke onderbouwing Oude Apotheek, Regentenhuis en kavel 2 Gasthuiskwartier - Mw_ I_ Tolner.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10835075/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774433-4.doc.22",
            "dc_title": "Brief raad 23 november 2021 - Verlengde Omgevingsdialoog - J. Stohr",
            "foi_fileName": "Brief raad 23 november 2021 - Verlengde Omgevingsdialoog - J_ Stohr.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10835083/1"
        }
    ]
}